

<script src="http://ossweb-img.qq.com/images/js/jquery/jquery-1.9.1.min.js" type="text/javascript"></script> 
<script src="http://speed.qq.com/comm/version_guide/comm/m.js" ></script>
<script type="text/javascript">
/*响应式相关参数设定*/
var mVersionArg = {
    title: 'QQ飞车新版本 - 风云战绩', // 对外分享标题
    desc: 'QQ飞车新版本 - 风云战绩', // 对外分享描述
    imgUrl: 'http://ossweb-img.qq.com/images/speed/act/a20141217v/img/con_bg.jpg', // 分享图标尺寸为：120x120
    ping:'a20150311v',//点击流上报，一般为当前版本专题文件夹名（重要）
    actUrl:'http://speed.qq.com/act/a20150311v/'//网址（重要）

}


/*下方代码如不是特殊情况不做更改，默认引入*/
//检查当前环境
mVersion.chekOs();
//点击流上报参数
mVersion.Ping(mVersionArg.ping);
//如果是移动环境，则实例化响应式函数
if(mVersion.isM()){

    $.getScript('http://ossweb-img.qq.com/images/js/fastclick.js',function(){


              FastClick.attach(document.body);
              //运行响应式
              mVersion.Init({
                'mDom' : {'topBar':'<div class="mobile_top_bar"><h2>风云战绩 知己知彼，完美超越</h2></div>',
                          'showNavBtn':'<span class="show_mobile_nav"><i></i></span>',
                          'shareBtn':'<span class="mobile_share">分享</span>',
                          'shareTips':'<div class="share_tips" style="display:none;">请点击右上角“分享到朋友圈”</div>'
                          },
                'nav':'.nav_box',//绑定需要显示的导航
                'navInner':'.nav_box_wp',//导航包裹层
                'navStyle':'abtest',//导航需要展示的样式,不写这个参数为左边出现导航,top为顶部，abtest为AB版本测试，50%几率出现
                'showNavNode':['.show_mobile_nav','.mobile_top_bar h2'],//绑定点击显示导航的元素。双次点击
                'hideNavNode':['.content_wp'],//绑定只需要隐藏导航的元素。只有在导航显示的时候生效
                'mCss':'css/m.css'//需要动态加载的移动端样式
              });
  

    })
}else{
    //如果不是移动环境，则加载通用头部
    $.getScript('http://ossweb-img.qq.com/images/js/top_js/speed_top.js')
  
}


function TGDialogS(e){
  need("biz.dialog-min",function(Dialog){
    Dialog.show({
      id:e,
      bgcolor:'#000', //弹出“遮罩”的颜色，格式为"#FF6600"，可修改，默认为"#fff"
      opacity:50      //弹出“遮罩”的透明度，格式为｛10-100｝，可选
    });
  });
}
function closeDialog(){
  need("biz.dialog-min",function(Dialog){
    Dialog.hide();
  });
}


function share(site) {
    var _url = encodeURI(document.location);//页面地址
    var _title = encodeURI(document.title);//页面title
    var _pic = encodeURI("");//图片：例如：var _pic='图片url1|图片url2|图片url3....
    var _appkey = encodeURI(""); //你从腾讯获得的appkey
    var _summary = encodeURIComponent(mVersionArg.title);//转播内容，特殊字符"#"="%23"
    //微博
    if (site == "qqwb") {
      var _t = _summary + encodeURI('地址：'+mVersionArg.actUrl);
      var _u = 'http://v.t.qq.com/share/share.php?title=' + _t + '&url=' + _url + '&appkey=' + _appkey + '&pic=' + _pic;
    };
    //空间
    if (site == "qqzone") {
      var _u = 'http://sns.qzone.qq.com/cgi-bin/qzshare/cgi_qzshare_onekey?url=' + _url + '&title=' + _title + '&pics=' + _pic + '&summary=' + _summary;
    };
    window.open(_u, '', 'width=700,height=680,top=0,left=0,toolbar=no,menubar=no,scrollbars=no,location=yes,resizable=no,status=no');
};




(function(){
    $('.lb_middle_box').hover(function(){
          $(this).addClass('lb_middle_box_hv')
    },function(){
          $(this).removeClass('lb_middle_box_hv') 
    })    
    $('.lb_ft_box').hover(function(){
          $(this).addClass('lb_ft_box_hv')
    },function(){
          $(this).removeClass('lb_ft_box_hv') 
    })

})();




//Tab切换   参数1:UL选项卡  参数2:选项卡对应的BOX  参数3:Tab当前类名
cTab('.tab_title','.tc_box','cur');
cTab('.mt_title','.mt_con','cur');
cTab('.small_tab_title','.stc_box','cur');

</script>

